CVE-1999-1411
CVSS7.5
发布时间 :1998-11-26 00:00:00
修订时间 :2016-10-17 22:04:14
NMCO    

[原文]The installation of the fsp package 2.71-10 in Debian GNU/Linux 2.0 adds the anonymous FTP user without notifying the administrator, which could automatically enable anonymous FTP on some servers such as wu-ftp.


[CNNVD]Debian GNU/Linux fsp package安装程序服务器访问漏洞(CNNVD-199811-019)

        Debian GNU/Linux 2.0的fsp package 2.71-10安装程序未将匿名FTP用户通知管理员,导致这些用户可以访问某些服务器如wu-ftp。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1411
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1411
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199811-019
(官方数据源) CNNVD

- 其它链接及资源

http://lists.debian.org/debian-security-announce/debian-security-announce-1998/msg00033.html
(UNKNOWN)  DEBIAN  19981126 new version of fsp fixes security flaw
http://marc.info/?l=bugtraq&m=91228908407679&w=2
(UNKNOWN)  BUGTRAQ  19981128 Debian: Security flaw in FSP
http://marc.info/?l=bugtraq&m=91244712808780&w=2
(UNKNOWN)  BUGTRAQ  19981130 Debian: Security flaw in FSP
http://marc.info/?l=bugtraq&m=91936850009861&w=2
(UNKNOWN)  BUGTRAQ  19990217 Debian GNU/Linux 2.0r5 released (fwd)
http://www.iss.net/security_center/static/7574.php
(UNKNOWN)  XF  fsp-anon-ftp-access(7574)
http://www.securityfocus.com/bid/316
(VENDOR_ADVISORY)  BID  316

- 漏洞信息

Debian GNU/Linux fsp package安装程序服务器访问漏洞
高危 未知
1998-11-26 00:00:00 2006-11-16 00:00:00
远程  
        Debian GNU/Linux 2.0的fsp package 2.71-10安装程序未将匿名FTP用户通知管理员,导致这些用户可以访问某些服务器如wu-ftp。

- 公告与补丁

        

- 漏洞信息

971
Debian Linux FSP Unintended Anonymous Access
Remote / Network Access Misconfiguration
Loss of Integrity Upgrade
Exploit Public Third-party Verified

- 漏洞描述

The installation of the fsp package 2.71-10 in Debian Linux 2.0 adds the anonymous FTP user without notifying the administrator, which could automatically enable anounymous FTP on some servers such as wu-ftp.

- 时间线

1998-11-28 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.2r4 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站